Contents

# Syntax

Ovaj odjeljak opisuje osnovne sintaksne elemente LibreOffice Basica. Za detaljne opise pogledatje LibreOffice Basic vodič koji dolazi odvojeno od pomoći.

## Using Variables

Sljedeće opisuje osnovno korištenje varijable u LibreOffice Basicu.

## Using the Object Catalog

Katalog objekata omogućava prikaz modula i dijaloga koji ste kreirali u LibreOffice.

## Using Procedures, Functions and Properties

The following describes the basic use of procedures, functions and properties in LibreOffice Basic.

## Libraries, Modules and Dialogs

Sljedeće opisuje osnovno korištenje varijable u LibreOffice Basicu.